/* CSS Document - common.css */

/********************************************************************************/
/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);
/********************************************************************************/

html,body {
	/*background-color:#000000;*/
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#333333;
}

ul {
	list-style-type:disc;
	list-style-position:ourtside;
	padding:0 0 0 20px;
}

ol {
	list-style-type:decimal;
	list-style-position:ourtside;
	padding:0 0 0 20px;
}

em {
	font-style:italic;
}

strong {
	font-weight:700;
}

.background_gallery {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-position:top center;
}

a {
	color:#114C9A;
}

/********************************************************************************/
/* HEADER */
#header {
	position:relative;
	z-index:100;	
}

#socialbar-strip {
	height:30px;
	background:#ffffff;
}

#socialbar {
	width:990px;
	height:30px;
	margin:0 auto;
}

.social_btn {
	width:18px;
	height:18px;
	padding:6px 4px;
	float: right;
}

.social_btn a {
	display:block;
	width:18px;
	height:18px;
	background-position:bottom;
}

.social_btn a:hover {
	background-position:top;
}

#social_btn_twitter { background-image:url(/images/common/social_twitter.gif); }
#social_btn_facebook { background-image:url(/images/common/social_facebook.gif); }
#social_btn_youtube { background-image:url(/images/common/social_youtube.gif); }

#lang_select {
	float: right;
	width:50px;
	height:30px;
	margin:0 0 0 24px;
}

#lang_select ul {
	float: left;
}

#lang_select ul.level-2 {
	position: absolute;
	z-index:2;
	left: 0;
	top: 100%;
	padding:0;
	visibility: hidden;
	opacity: 0;
}
	
#lang_select li {
	float: left;
	position: relative;
	list-style: none;
}

#lang_select li:hover > ul {
	visibility: visible;
	opacity: 1;
}

#lang_select a {
	display: block;
	width:35px;
	height:30px;
	padding:0 5px;
	color:#bbbbbb;
	font-size:14px;
	font-weight:400;
	line-height:30px;
	text-decoration: none;
}

#lang_select li.level-1:hover {
	background:#bbbbbb;
}

#lang_select li.level-1:hover > a {
	color:#666666;
}

#lang_select li.level-2 {
	background:#bbbbbb;
}

#lang_select li.level-2:hover {
	background:#777777;
}

#lang_select li.level-2 > a {
	width:35px;
	padding:0 5px;
	color:#666666;
	font-weight:600;
}

#lang_select li.level-2:hover > a {
	color:#ffffff;
}

#logobar-strip {
	height:90px;
	background:#114c9a;
}

#logobar {
	width:990px;
	height:90px;
	margin:0 auto;
}

#logobar-lbdc {
	float:left;
	width:220px;
	height:90px;
}

#logobar-mibact {
	float:right;
	width:115px;
	height:52px;
	padding:12px 20px;
	margin:7px 0;
	border-right:1px solid #3a69a7;
}

#logobar-ifc {
	float:right;
	width:118px;
	height:49px;
	padding:11px 20px 10px 20px;
	margin:10px 0;
	border-right:1px solid #3a69a7;
}

#logobar-cfeds {
	float:right;
	width:165px;
	height:42px;
	padding:15px 20px 13px 20px;
	margin:10px 0;
	border-right:1px solid #3a69a7;
}

#logobar-collaboration {
	float:right;
	padding:36px 0 0 20px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:12px;
	color:#ffffff;
}

#menubar-strip {
	height:40px;
	background:#000000;
}

#menubar {
	width:990px;
	height:40px;
	margin:0 auto;
}

.menu {
	float: left;
}

.menu ul {
	float: left;
	padding:0;
}

.menu ul.level-2 {
	position: absolute;
	z-index:2;
	left: 0;
	top: 100%;
	padding:0;
	visibility: hidden;
	opacity: 0;
}
	
.menu li {
	float: left;
	position: relative;
	list-style: none;
}

.menu li:hover > ul {
	visibility: visible;
	opacity: 1;
}

.menu a {
	display: block;
	height:40px;
	padding:0 7px;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	line-height:40px;
	text-decoration: none;
}

#menu_it a {
	padding:0 9px;
}

#menu_en a {
	padding:0 4px;
}

.menu li.level-1:hover {
	background:#252525;
}

.menu li.level-2 {
	background:#252525;
}

.menu li.level-2:hover {
	background:#454545;
}

.menu li.level-2 > a {
	width:120px;
}

.menu li.btn_off {
	background:#000000;
}

.menu li.btn_off:hover {
	background:#000000;
}

.menu li.btn_off a {
	color:#666666;
}

#search_box {
	float: right;
	width:16px;
	height:40px;
	padding:0 5px;
	background:#000000;
}

#search_box #search_input {
	float:left;
	display:none;
	width:130px;
	height:20px;
	margin:9px 0;
	padding:0 3px;
	border:0;
	background:#555555;
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	outline:0;
}

#search_box #search_btn {
	float:right;
	width:16px;
	height:17px;
	padding:12px 0 11px 0;
	outline:0;
}

#search_box.active {
	float: right;
	width:160px;
	height:40px;
	padding:0 5px;
	background:#555555;
}

#search_box.active #search_input {
	display:block;
}
																											  /* HEADER */
/********************************************************************************/

/********************************************************************************/
/* CONTAINER */
#container {
	width:990px;
	margin:0 auto;
	position:relative;
}

#notice {
	float:left;
	padding:25px;
	margin:100px 0 75px 0;
	background:url(/images/common/container-notice_bg.png);
	color:#ffffff;
}

#notice h1 {
	font-size:32px;
	font-weight:800;
	line-height:28px;
}

#notice h2 {
	font-size:16px;
	font-weight:700;
}

.content {
	width:930px;
	padding:50px 30px;
	margin:0 auto;
	background-image:url(/images/common/content_bg.png);
	background-repeat:repeat-x;
}

.box_main_txt {
	padding:0 0 50px 0;
}

.box_intro {
	position:relative;
	width:930px;
	background:#dadada;
	border-top:2px solid #dadada;
}

.box_intro-bussola {
	position:relative;
	width:930px;
	height:106px;
	background-image:url(/images/common/box_intro-bussola_bg.png);
}

.box_intro-bussola-img {
	position:absolute;
	top:-54px;
	left:411px;
	width:108px;
	height:106px;
}

.box_intro-bussola-img a {
	display:block;
	width:108px;
	height:106px;
	margin:0 auto;
	-moz-border-radius: 108px;
	-webkit-border-radius: 108px;
	border-radius:108px;
	background-image:url(/images/common/bussola.png);
	background-position:top;
}

.box_intro-bussola-img a:hover {
	background-position:bottom;
}

.box_intro-bussola-txt {
	padding:55px 0 0 0;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:700;
	line-height:24px;
	text-align:center;
	color:#114C9A;
}

.title-1 {
	border-bottom:3px solid #333333;
	font-family: 'Open Sans', sans-serif;
	font-size:28px;
	font-weight:300;
	line-height:80px;
}

.title-2 {
	padding:0 0 21px 0;
	border-bottom:3px solid #333333;
	font-family: 'Open Sans', sans-serif;
	font-size:28px;
	font-weight:300;
}																										 /* CONTAINER */
/********************************************************************************/

/********************************************************************************/
/* FOOTER */
#footer-strip {
	background:#114c9a;
	position:relative;
}

#footer {
	height:90px;
	width:990px;
	margin:0 auto;
}

#footer p {
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:90px;
}

#footer p.left {
	float:left;
	width:750px;
	height:90px;
}

#footer p.right {
	float:right;
	width:150px;
	height:90px;
	text-align:right;
}

#footer p.right a {
	color:#ffffff;
	text-decoration:none;
}

#cookie_notice {
	display:none;
	width:100%;
	background:#277ce0;
	position:fixed;
	bottom:0;
	left:0;
	-moz-box-shadow: 0 0 8px 0 #000000;
	-webkit-box-shadow:0 0 8px 0 #000000;
	box-shadow: 0 0 8px 0 #000000;
	border-top:1px solid #71a8e7;
}

	#cookie_notice #cookie_notice_txt {
		float:left;
		width: 90%;
		height: 70px;
		line-height: 70px;
	}
	
	#cookie_notice #cookie_notice_txt p {
		display: inline-block;
		padding:0 0 0 20px;
		color:#ffffff;
		vertical-align: middle;
		line-height: normal;
	}

	#cookie_notice #cookie_notice_txt p a {
		color:#ffffff;
	}

	#cookie_notice #cookie_notice_btn {
		float:right;
		width: 10%;
		height: 70px;
		line-height: 70px;
		text-align:right;
	}

	#cookie_notice  #cookie_notice_btn p {
		display: inline-block;
		padding:0 20px 0 0;
		vertical-align: middle;
		line-height: normal;
	}
		
	#cookie_notice  #cookie_notice_btn p #btn_accetto {
		display:block;
		width:76px;
		height:26px;
		background:#014493;
		color:#ffffff;
		font-weight:bold;
		line-height:26px;
		text-align:center;
		text-decoration:none;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;
	}

																											   /* FOOTER */
/********************************************************************************/

.clear {
	visibility:hidden;
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
	border:0;
}